@charset "UTF-8";
/* CSS Document */

#previewFrame {
	position:absolute;
	top:81px;
	left:0px;
	border:1px solid #63b0ff;
	z-index:9999;
	display:none;
}


.cke_editable, .cke_inner textarea.cke_source, #previewFrame {
	background-color:#262219;
}
.contentcell, .cke_editable, #previewFrame {
	font-family:Arial, Helvetica, sans-serif;
	color:#CCCC99;
	font-size:14px;	
}
.contentcell h2, .contentcell h3, .cke_editable h2, .cke_editable h3, #previewFrame h2, #previewFrame h3 {
	color:#e0e0b6;
	text-shadow:0px 0px 2px #000000, 0px 0px 3px #000000, 0px 0px 4px #000000, 0px 0px 5px #000000;
}
.contentcell p, .contentcell h2, .contentcell h3, .cke_editable p, .cke_editable h2, .cke_editable h3, #previewFrame p, #previewFrame h2, #previewFrame h3 {
	margin:12px 0px 8px 0px;
	line-height: 22px;
}
.contentcell a, .cke_editable a, #previewFrame a {
	color:#99c7cc;
	text-decoration:none;
}
.contentcell a:hover, .cke_editable a:hover, #previewFrame a:hover {
	color:#FFFFFF;
}
.contentcell li, .cke_editable li, #previewFrame li {
	list-style:none;
	margin:8px 0px;
}
.contentcell ul , .cke_editable ul, #previewFrame ul {
	margin:0px; padding:0px;
	margin-left:12px;
}
.contentcell ul ul li , .cke_editable ul ul li , #previewFrame ul ul li {
	list-style:none;
}


span.large {
	font-size: 18px;
}
span.small {
	font-size: 14px;
}
span.red {
	color: #e73131;
}
span.green {
	color: #0d7b12;
}
span.purple {
	color: #86099d;
}